name = "Mine Menu"
filename = "MineMenu-neoforge-1.21-1.14.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/6HtC1GYa/versions/LyMg1uqG/MineMenu-neoforge-1.21-1.14.2.jar"
hash-format = "sha512"
hash = "9307e3fca8b908cf4b62d8b3c78309abbb592ddd05710f107cd683a4280430bb4a3d549db8bee664fb9e33b8ccd717a480661874dea30bd46117d9a625e6bbcc"

[update]
[update.modrinth]
mod-id = "6HtC1GYa"
version = "LyMg1uqG"
